Downloads

Attention:

As am expecting a some bugs, please, dont use this mapper with your main chars until you get used to it!!! All bugs or new ideas should be reported using "Help/Report Bug" in the main menu. It will automaticaly add all OS-specific informations, i may need to resolve bugs.

NEW: WIN32 release (submited by Kovis):

Recent releases:

Old releases:

Base Data file:

Instructions:

Requirements:

Base libs from KDE 3.1 and QT 3.1 is needed to run MMapper succesfully. All necessary libraries are available in SuSE 9.0 or RedHat 9.0/Mandrake 9.2 distributions.

Install

Binary distributions were made for use with SuSE Linux 9.0. If you are using another distribution, search for prefix of KDE (SuSE has /opt/kde3, RedHat /usr etc...), and then you can use command:

rpm -i --prefix /xxx mmapper-0.0.1-1.i686.rpm
where /xxx represents prefix directory based on your distribution.
Or you can use:
rpm -i --prefix /xxx mmapper-0.0.1-1.i686.rpm --nodeps
in case you obtain dependancy errors during installation of rpm.

For SuSE you dont need to specify any prefix:

rpm -i mmapper-0.0.1-1.i686.rpm

Uninstall

To uninstall mmapper installed from rpm package simply type:

rpm -e mmapper